﻿
@charset "UTF-8";

@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Archivo-Regular';
    src: url('../fonts/Archivo/Archivo-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/Lato/Lato-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Thin';
    src: url('../fonts/Roboto-Thin.ttf') format('truetype');
}

/*
#FF4500 .- OrangeRed
#1F45FC .- Blue Orchid
#1E90FF .- Dodger Blue
#0041C2 .- Blueberry Blue

*/

:root {
    --main-bg-color: #1F45FC;
    --dark-blue: #2B3856;
}

body {
    font-family: Roboto-Light !important;
}

.logo-site {
    width: 30%;
    height: 20%;
}

.logo-font{
    font-weight:700;
}

#barApp a {
    color: #000;
    font-size: 18px;
    font-weight: 600;
}
    #barApp a:hover {
        background-color: var(--dark-blue);
        color: #fff;
    }


h1 {
    font-family: Lato-Regular, sans-serif;
    font-weight: 800;
}

h2 {
    font-family: Archivo-Regular, sans-serif;
    font-weight: 500;
}

.lato-regular {
    font-family: Lato-Regular, sans-serif;
}

.archivo-regular {
    font-family: Archivo-Regular, sans-serif;
}

.text-title-card {
    font-family: Archivo-Regular, sans-serif;
    font-weight: 500;
    font-size: 26px;
}

p lead {
    font-family: Lato-Regular, sans-serif;
    font-weight: 500;
}

.text-site {
    color: var(--main-bg-color) ;
}
.bg-site {
    background-color: var(--main-bg-color) !important;
}

.bg-orangered {
    background-color: #FF4500 !important;
}

.bg-light-blue {
    background-color: #F0F8FF !important;
}

.bg-dark-blue {
    background-color: var(--dark-blue) !important;
}

.text-dark-blue {
    color: var(--dark-blue) !important;
}

span.fa {
    display: inline-block;
    border-radius: 60px;
    box-shadow: 0 0 2px #fff;
    padding: 0.5em 0.6em;
}

.font-weight-bold {
    font-weight: bold;
}

.btn-rounded {
    border-radius: 12px;
}

.space-design{
    margin-bottom:100px;
}

header.masthead {
    position: relative;
    background-color: var(--dark-blue);
    background: url("../Images/developer.png") no-repeat center center;
    background-size: cover;
    padding-top: 8rem;
    padding-bottom: 8rem;
}

    header.masthead:before {
        content: "";
        position: absolute;
        background-color: var(--dark-blue);
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        opacity: 0.4;
    }


@media (min-width: 768px) {
    header.masthead {
        padding-top: 12rem;
        padding-bottom: 12rem;
    }

}

#servicios a {
    text-decoration: none;
    color: #000;
}

#servicios a :hover {
    text-decoration: none;
    color: #000;
    cursor:pointer;
    opacity: 0.8;
}

.call-to-action {
    position: relative;
    background-color: var(--main-bg-color);
    /*background: url("../Images/vector2.jpg") no-repeat center center;*/
    opacity: .9;
    background-size: cover;
    padding-top: 7rem;
    padding-bottom: 7rem;
}

    .call-to-action:before {
        content: "";
        position: absolute;
        background-color: var(--main-bg-color);
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        opacity: 0.8;
    }

footer.footer {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}

.lightbox {
    display: none;
    z-index: -2000;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
    cursor: pointer;
}

.imgFull {
    width: 95%;
    height: 95%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    margin-top: 10px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.labelImg {
    background-color: var(--dark-blue);
    padding: 5px;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border: 4px solid rgb(255,255,255);
    cursor: pointer;
}

    .labelImg:hover {
        z-index: 1;
        box-shadow: 0 8px 50px rgba(0, 0, 0, .2);
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }

